.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.376000px;}
._3{width:1.024000px;}
._5{width:698.456000px;}
._4{width:730.456000px;}
._8{width:765.816000px;}
._9{width:770.136000px;}
._2{width:858.456000px;}
._1{width:890.456000px;}
._0{width:922.456000px;}
._7{width:1123.343978px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y42{bottom:33.936000px;}
.y43{bottom:34.755200px;}
.y41{bottom:117.699199px;}
.y40{bottom:138.374399px;}
.y3f{bottom:139.193599px;}
.y3e{bottom:159.868799px;}
.y3d{bottom:160.687999px;}
.y3c{bottom:181.363199px;}
.y3b{bottom:182.182399px;}
.y3a{bottom:202.857599px;}
.y39{bottom:203.676799px;}
.y38{bottom:224.351999px;}
.y37{bottom:225.171199px;}
.y36{bottom:245.846399px;}
.y35{bottom:246.665599px;}
.y34{bottom:267.340799px;}
.y33{bottom:268.159999px;}
.y32{bottom:288.835199px;}
.y31{bottom:289.654399px;}
.y30{bottom:310.329599px;}
.y2f{bottom:311.148799px;}
.y2e{bottom:331.823999px;}
.y2d{bottom:332.643199px;}
.y2c{bottom:354.137599px;}
.y2b{bottom:374.812799px;}
.y2a{bottom:375.631999px;}
.y29{bottom:397.126399px;}
.y28{bottom:418.620799px;}
.y27{bottom:440.115199px;}
.y26{bottom:461.609599px;}
.y25{bottom:483.103999px;}
.y24{bottom:504.598399px;}
.y23{bottom:525.273599px;}
.y22{bottom:526.092799px;}
.y21{bottom:546.767999px;}
.y20{bottom:547.587199px;}
.y1f{bottom:568.262399px;}
.y1e{bottom:569.081599px;}
.y1d{bottom:589.756799px;}
.y1c{bottom:590.575999px;}
.y1b{bottom:611.251199px;}
.y1a{bottom:612.070399px;}
.y19{bottom:633.564799px;}
.y18{bottom:655.059199px;}
.y17{bottom:675.734399px;}
.y16{bottom:676.553599px;}
.y15{bottom:697.228799px;}
.y14{bottom:698.047999px;}
.y13{bottom:718.723199px;}
.y12{bottom:719.542399px;}
.y11{bottom:740.217599px;}
.y10{bottom:741.036799px;}
.yf{bottom:761.711999px;}
.ye{bottom:762.531199px;}
.yd{bottom:783.206399px;}
.yc{bottom:784.025599px;}
.yb{bottom:804.700799px;}
.ya{bottom:805.519999px;}
.y9{bottom:827.014399px;}
.y65{bottom:845.299199px;}
.y8{bottom:848.507201px;}
.y64{bottom:866.793599px;}
.y7{bottom:871.772800px;}
.y63{bottom:887.468800px;}
.y62{bottom:902.828799px;}
.y61{bottom:903.647999px;}
.y60{bottom:924.323199px;}
.y5f{bottom:925.142399px;}
.y6{bottom:926.372802px;}
.y5e{bottom:945.817599px;}
.y5d{bottom:946.636799px;}
.y5{bottom:948.593599px;}
.y5c{bottom:967.311999px;}
.y5b{bottom:968.131199px;}
.y5a{bottom:988.806399px;}
.y59{bottom:989.625599px;}
.y58{bottom:1011.119999px;}
.y57{bottom:1032.614399px;}
.y56{bottom:1047.155199px;}
.y55{bottom:1047.974399px;}
.y54{bottom:1068.649599px;}
.y53{bottom:1069.468799px;}
.y52{bottom:1090.143999px;}
.y51{bottom:1090.963199px;}
.y50{bottom:1111.638399px;}
.y4f{bottom:1112.457599px;}
.y4e{bottom:1133.132799px;}
.y4d{bottom:1133.951999px;}
.y4c{bottom:1154.627199px;}
.y4b{bottom:1155.446399px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y4a{bottom:1176.121599px;}
.y49{bottom:1176.940799px;}
.y2{bottom:1180.608001px;}
.y48{bottom:1197.615999px;}
.y47{bottom:1198.435199px;}
.y1{bottom:1203.276800px;}
.y46{bottom:1219.108800px;}
.y45{bottom:1219.928001px;}
.y44{bottom:1243.193600px;}
.h5{height:24.704000px;}
.h4{height:27.484375px;}
.h3{height:42.784000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x4{left:84.704000px;}
.x2{left:132.836800px;}
.xc{left:143.844802px;}
.x18{left:148.704000px;}
.x1c{left:161.504000px;}
.x6{left:199.904000px;}
.x7{left:256.121603px;}
.xd{left:297.444808px;}
.x5{left:479.286400px;}
.x1a{left:489.014400px;}
.x19{left:495.759999px;}
.x1d{left:511.606401px;}
.x8{left:527.363201px;}
.x1b{left:540.214403px;}
.x9{left:552.963201px;}
.xb{left:568.886400px;}
.xa{left:594.486400px;}
.x13{left:607.286400px;}
.x14{left:610.166405px;}
.xe{left:632.886400px;}
.xf{left:635.766405px;}
.x15{left:655.683202px;}
.x10{left:681.283202px;}
.x3{left:684.710400px;}
.x16{left:730.460790px;}
.x17{left:743.260790px;}
.x11{left:753.308812px;}
.x12{left:766.108812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.146667pt;}
._3{width:0.853333pt;}
._5{width:582.046667pt;}
._4{width:608.713333pt;}
._8{width:638.180000pt;}
._9{width:641.780000pt;}
._2{width:715.380000pt;}
._1{width:742.046667pt;}
._0{width:768.713333pt;}
._7{width:936.119981pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y42{bottom:28.280000pt;}
.y43{bottom:28.962667pt;}
.y41{bottom:98.082666pt;}
.y40{bottom:115.311999pt;}
.y3f{bottom:115.994666pt;}
.y3e{bottom:133.223999pt;}
.y3d{bottom:133.906666pt;}
.y3c{bottom:151.135999pt;}
.y3b{bottom:151.818666pt;}
.y3a{bottom:169.047999pt;}
.y39{bottom:169.730666pt;}
.y38{bottom:186.959999pt;}
.y37{bottom:187.642666pt;}
.y36{bottom:204.871999pt;}
.y35{bottom:205.554666pt;}
.y34{bottom:222.783999pt;}
.y33{bottom:223.466666pt;}
.y32{bottom:240.695999pt;}
.y31{bottom:241.378666pt;}
.y30{bottom:258.607999pt;}
.y2f{bottom:259.290666pt;}
.y2e{bottom:276.519999pt;}
.y2d{bottom:277.202666pt;}
.y2c{bottom:295.114666pt;}
.y2b{bottom:312.343999pt;}
.y2a{bottom:313.026666pt;}
.y29{bottom:330.938666pt;}
.y28{bottom:348.850666pt;}
.y27{bottom:366.762666pt;}
.y26{bottom:384.674666pt;}
.y25{bottom:402.586666pt;}
.y24{bottom:420.498666pt;}
.y23{bottom:437.727999pt;}
.y22{bottom:438.410666pt;}
.y21{bottom:455.639999pt;}
.y20{bottom:456.322666pt;}
.y1f{bottom:473.551999pt;}
.y1e{bottom:474.234666pt;}
.y1d{bottom:491.463999pt;}
.y1c{bottom:492.146666pt;}
.y1b{bottom:509.375999pt;}
.y1a{bottom:510.058666pt;}
.y19{bottom:527.970666pt;}
.y18{bottom:545.882666pt;}
.y17{bottom:563.111999pt;}
.y16{bottom:563.794666pt;}
.y15{bottom:581.023999pt;}
.y14{bottom:581.706666pt;}
.y13{bottom:598.935999pt;}
.y12{bottom:599.618666pt;}
.y11{bottom:616.847999pt;}
.y10{bottom:617.530666pt;}
.yf{bottom:634.759999pt;}
.ye{bottom:635.442666pt;}
.yd{bottom:652.671999pt;}
.yc{bottom:653.354666pt;}
.yb{bottom:670.583999pt;}
.ya{bottom:671.266666pt;}
.y9{bottom:689.178666pt;}
.y65{bottom:704.416000pt;}
.y8{bottom:707.089334pt;}
.y64{bottom:722.328000pt;}
.y7{bottom:726.477333pt;}
.y63{bottom:739.557333pt;}
.y62{bottom:752.357333pt;}
.y61{bottom:753.040000pt;}
.y60{bottom:770.269333pt;}
.y5f{bottom:770.952000pt;}
.y6{bottom:771.977335pt;}
.y5e{bottom:788.181333pt;}
.y5d{bottom:788.864000pt;}
.y5{bottom:790.494666pt;}
.y5c{bottom:806.093333pt;}
.y5b{bottom:806.776000pt;}
.y5a{bottom:824.005333pt;}
.y59{bottom:824.688000pt;}
.y58{bottom:842.600000pt;}
.y57{bottom:860.511999pt;}
.y56{bottom:872.629333pt;}
.y55{bottom:873.312000pt;}
.y54{bottom:890.541333pt;}
.y53{bottom:891.224000pt;}
.y52{bottom:908.453333pt;}
.y51{bottom:909.136000pt;}
.y50{bottom:926.365333pt;}
.y4f{bottom:927.048000pt;}
.y4e{bottom:944.277333pt;}
.y4d{bottom:944.960000pt;}
.y4c{bottom:962.189333pt;}
.y4b{bottom:962.872000pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y4a{bottom:980.101333pt;}
.y49{bottom:980.784000pt;}
.y2{bottom:983.840001pt;}
.y48{bottom:998.013333pt;}
.y47{bottom:998.696000pt;}
.y1{bottom:1002.730667pt;}
.y46{bottom:1015.924000pt;}
.y45{bottom:1016.606667pt;}
.y44{bottom:1035.994666pt;}
.h5{height:20.586667pt;}
.h4{height:22.903646pt;}
.h3{height:35.653333pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x4{left:70.586667pt;}
.x2{left:110.697333pt;}
.xc{left:119.870668pt;}
.x18{left:123.920000pt;}
.x1c{left:134.586667pt;}
.x6{left:166.586667pt;}
.x7{left:213.434669pt;}
.xd{left:247.870673pt;}
.x5{left:399.405333pt;}
.x1a{left:407.512000pt;}
.x19{left:413.133333pt;}
.x1d{left:426.338668pt;}
.x8{left:439.469334pt;}
.x1b{left:450.178669pt;}
.x9{left:460.802667pt;}
.xb{left:474.072000pt;}
.xa{left:495.405333pt;}
.x13{left:506.072000pt;}
.x14{left:508.472004pt;}
.xe{left:527.405333pt;}
.xf{left:529.805337pt;}
.x15{left:546.402668pt;}
.x10{left:567.736001pt;}
.x3{left:570.592000pt;}
.x16{left:608.717325pt;}
.x17{left:619.383991pt;}
.x11{left:627.757343pt;}
.x12{left:638.424010pt;}
}
